Subject: Re: W2
From: "Mike" <[email-masked]>
To: "Amy Kalka" <[email-masked]>
Date: Thu, 27 Dec 2007 14:33:55 -0500

Hi Amy.
Sounds like things are going well with you.  Much of the same is going on here except for those things that have gone even further south (so-to-speak).  Some things have remained the same but many things have just intensified.  Given the "players" and their "lifestyles", you know, it's about par for the course.  Anyway, I forwarded your address info. to payroll.  We'll mail those out some time in January.  Say hi to Garrett for me (spelling?) .  God bless you all in 2008!
Thanks,
Mike

  ----- Original Message ----- 
  From: Amy Kalka 
  To: Mike 
  Sent: Thursday, December 27, 2007 9:42 AM
  Subject: W2

  Hi Mike, How is everyone?  We're doing good.  Houston is very different then Michigan but the one thing I really appreciate here is people don't worry about being politically correct when it comes to professing God and their faith.  I went to Hobby Lobby shortly after I came here and under the store hours it said "closed sunday so our employees can spend time with their families and for worship".  And as you have a casual encounter or conversation with a stranger, they'll lift God up and say things like be blessed or God bless you and even in the public schools, rather than calling Christmas break, holiday or winter break, they do call it as it is.. "Christmas break". So its really nice and warming.

  Anyway, I just wanted to give you my address and ask that you send my W2 here, whenever theyre ready.

  Amy Kalka
  15603 Gulf Fwy Apt 1209
  Webster, TX  77598

  If you  don't mind responding so that I know you received this, I will really appreciate it.  If I dont hear from you via email, I'll give the office a call in a couple days.  Tell Celeste and the girls I said hi.  Thank you.

  Take care,

  Amy

------------------------------------------------------------------------------
  Be a better friend, newshound, and know-it-all with Yahoo! Mobile. Try it now.